cli-spinner(1)

NAME
cli-spinner - slash spinner command-line

SYNOPSIS
cli-spinner

DESCRIPTION
Slash spinner command-line is a example of how to build programs using the cli-spinner library. the library and command-line were developed in Go language.

SEE ALSO
cli-spinner(1)

AUTHOR
The CLI-Spinner was written by Emmanuel Odeke <emm.odeke@gmail.com>.

This manual page was written by Fernando Ike de Oliveira <fike@midstorm.org> for the Debian project (but may be used by others).